Subject: Re: [lojban] Bringing it about that

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 13 Apr 2000 08:05:02 PDT

la pycyn cusku di'e

[...]
>I used to advocate a predicate "x1 brings
>it about that event x2 by doing event x3."
[...]
>But there does seem to be a tendency to use gasnu in something like this 
>way
>(or rather something like the original version, but without the third 
>place).

I think I've always used {gasnu} in that way. What else
could {gasnu} be used for?

>This seems to turn up most in lujvo, where rafsi of gasnu turn up finally
>whenever an activity or process is derived from a state predicate (loosely
>speaking, since these are not hard concepts in Lojban).

Yes, for example:

la djan mrogau la djim
John kills Jim.

or:

la djan gasnu le nu la djim morsi
John brings it about that Jim be dead.

Is there something wrong with this approach?

>Even though literal
>is not always best in lujvo (since not in tanru) and it is hard to make 
>rules
>about the semantics of lujvo formation, this tendency is worrisome, given 
>the
>history of, e.g., madzo (x1 makes x2 out of material x3) in Loglan, where 
>it
>spread to something very close to "bring it about that" but then also 
>became
>impersonal, beyond even English "make" and Fr. "faire" and so came to mean
>very little at all (and nothing that could be traced back within Loglan to
>its core meaning).

But what does {gasnu} mean if not "bring it about that"?

I admit that I also tend to use gasnu impersonally, but
I don't see why that makes it lose its meaning, it seems
a harmless extension:

le cavbifckape cu mrogau la djim
The storm killed Jim.

It is certainly not {mukti}, and {rinka} seems a bit
exreme. A heart attack or a gunshot might be causes
of death, but a storm?

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com